Subject: Re: [Nsis-imp] timer management and message formats

From: Martin Stiemerling <[email-masked]>
Date: Mon, 02 May 2005 10:47:57 +0200

Hi Robert and all,

All changes fine with me.  Another reason for not relying on
transport protocol refreshes:  They do not know NSIS' needs
about refreshes.

  Martin

--On Donnerstag, 14. April 2005 16:00 Uhr +0100 "Hancock, Robert" 
<[email-masked]> wrote:

| Hi implementors,
|
| I've done some tidying and refinement of the timer handling for routing
| state and messaging association management in response to some of the
| open issues.
|
| As a side effect, I would like to re-arrange the message formats (for
| routing-state-lifetime and node-addressing) somewhat.
|
| I'd be interested to get some feedback from implementors of the
| consequences of these proposals. The discussion and (outline) proposals
| are in the issue tracker, specifically
| http://nsis.srmr.co.uk/cgi-bin/roundup.cgi/nsis-ntlp-issues/issue16
| http://nsis.srmr.co.uk/cgi-bin/roundup.cgi/nsis-ntlp-issues/issue40
| http://nsis.srmr.co.uk/cgi-bin/roundup.cgi/nsis-ntlp-issues/issue41
|
| Comments welcome (on this list or the tracker itself).
|
| cheers,
|
| Robert H.
|
| _______________________________________________
| NSIS-imp mailing list
| [email-masked]
| https://www1.ietf.org/mailman/listinfo/nsis-imp

_______________________________________________
NSIS-imp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis-imp